Versions Packages Information History CVEs Related Badges Report

Packages for libgsf

173 package(s) known

libgsf

1.14.47 (1.14.47-r0)

libgsf-dbg

1.14.47 (1.14.47-r0)

libgsf-dev

1.14.47 (1.14.47-r0)

libgsf-doc

1.14.47 (1.14.47-r0)

libgsf-lang

1.14.47 (1.14.47-r0)

libgsf

1.14.42 (1.14.42-r1)

libgsf-dev

1.14.42 (1.14.42-r1)

libgsf-doc

1.14.42 (1.14.42-r1)

libgsf-lang

1.14.42 (1.14.42-r1)

libgsf

1.14.44 (1.14.44-r0)

libgsf-dev

1.14.44 (1.14.44-r0)

libgsf-doc

1.14.44 (1.14.44-r0)

libgsf-lang

1.14.44 (1.14.44-r0)

libgsf

1.14.46 (1.14.46-r0)

libgsf-dev

1.14.46 (1.14.46-r0)

libgsf-doc

1.14.46 (1.14.46-r0)

libgsf-lang

1.14.46 (1.14.46-r0)

libgsf

1.14.46 (1.14.46-r0)

libgsf-dev

1.14.46 (1.14.46-r0)

libgsf-doc

1.14.46 (1.14.46-r0)

libgsf-lang

1.14.46 (1.14.46-r0)

libgsf

1.14.47 (1.14.47-r0)

libgsf-dev

1.14.47 (1.14.47-r0)

libgsf-doc

1.14.47 (1.14.47-r0)

libgsf-lang

1.14.47 (1.14.47-r0)

libgsf

1.14.47 (1.14.47-r0)

libgsf-dev

1.14.47 (1.14.47-r0)

libgsf-doc

1.14.47 (1.14.47-r0)

libgsf-lang

1.14.47 (1.14.47-r0)

libgsf

1.14.46 (1.14.46-alt1)

libgsf

1.14.47 (1.14.47-alt1)

libgsf

1.14.26 Potentially vulnerable (1.14.26-7.amzn2.0.2)

libgsf

1.14.26 Potentially vulnerable (1.14.26-7.amzn2)

libgsf

1.14.47
Arch
extra

libgsf

1.14.47 (1.14.47-1)

libgsf

1.14.41 (1.14.41-1)

libgsf

1.14.41 (1.14.41-1)

libgsf

1.14.47

libgsf

1.14.15 Potentially vulnerable (1.14.15-5.el6)

libgsf

1.14.26 Potentially vulnerable (1.14.26-7.el7)
CentOS 8
AppStream

libgsf

1.14.41 (1.14.41-5.el8)
CentOS 8
PowerTools

libgsf

1.14.41 (1.14.41-5.el8)
Chakra
core

libgsf

1.14.45 (1.14.45-1)

girepository-Gsf1

1.14.42 (1.14.42-1)

gsf-office-thumbnailer

1.14.42 (1.14.42-1)

libgsf

1.14.42 (1.14.42-1)

libgsf-common

1.14.42 (1.14.42-1)

libgsf-debuginfo

1.14.42 (1.14.42-1)

libgsf1-devel

1.14.42 (1.14.42-1)

libgsf1-doc

1.14.42 (1.14.42-1)

libgsf1_114

1.14.42 (1.14.42-1)
Deepin
main

libgsf

1.14.43 (1.14.43-1)

libgsf

1.14.30 Potentially vulnerable (1.14.30-2)

libgsf

1.14.41 (1.14.41-1)

libgsf

1.14.45 (1.14.45-1)
Devuan 4.0 (Chimaera)
chimaera/main

libgsf

1.14.47 (1.14.47-1)
Devuan Unstable
unstable/main

libgsf

1.14.47 (1.14.47-1)

devel/libgsf

1.14.47 (1.14.47_1)
Exherbo
office

office-libs/libgsf

1.14.44
Fedora 26
release

libgsf

1.14.41 (1.14.41-2.fc26)
Fedora 27
release

libgsf

1.14.41 (1.14.41-4.fc27)
Fedora 28
release

libgsf

1.14.41 (1.14.41-5.fc28)
Fedora 29
release

libgsf

1.14.43 (1.14.43-2.fc29)
Fedora 30
release

libgsf

1.14.43 (1.14.43-3.fc30)
Fedora 31
release

libgsf

1.14.43 (1.14.43-5.fc31)
Fedora 32
release

libgsf

1.14.47 (1.14.47-1.fc32)
Fedora 33
development

libgsf

1.14.47 (1.14.47-2.fc33)

libgsf

1.14.47 (1.14.47-2.fc33)

devel/libgsf

1.14.47 (1.14.47_1)

gnome-extra/libgsf

1.14.47

gnome-extra/libgsf

1.14.46

gnome-extra/libgsf

1.14.47

libgsf

1.14.47
HP-UX 11.31
hppa_32

libgsf

1.14.46
HP-UX 11.31
ia64_64

libgsf

1.14.46
HP-UX 11.31
hppa_32

libgsf

1.14.41
HP-UX 11.31
ia64_32

libgsf

1.14.41
HP-UX 11.31
hppa_32

libgsf

1.14.29 Potentially vulnerable
Hyperbola
extra

libgsf

1.14.41 (1.14.41+3+gc7b4b53-1)

libgsf

1.14.47 (1.14.47-1)
KaOS
main

libgsf

1.14.47 (1.14.47-1)

gnome-extra/libgsf

1.14.47

gnome-extra/libgsf

1.14.46

gnome-extra/libgsf

1.14.47

gnome-extra/libgsf

1.14.46

libgsf

1.14.47

libgsf

1.14.47

libgsf

1.14.19 Potentially vulnerable (1.14.19-1)

libgsf

1.14.18 Potentially vulnerable (1.14.18-2)
Mageia 6
core/release

libgsf

1.14.41 (1:1.14.41-1.mga6)
Mageia 7
core/release

libgsf

1.14.46 (1:1.14.46-1.mga7)
Mageia Cauldron
core/release

libgsf

1.14.47 (1:1.14.47-2.mga8)

libgsf

1.14.47 (1.14.47-1)

libgsf

1.14.47 (1.14.47-1)

libgsf

1.14.47 (1.14.47-1)

mingw-w64-i686-libgsf

1.14.47 (1.14.47-1)

mingw-w64-x86_64-libgsf

1.14.47 (1.14.47-1)

libgsf

1.14.40 Potentially vulnerable (1.14.40-1mx150+1)

libgsf

1.14.46

libgsf

1.14.47

libgsf

1.14.43 (1.14.43-4.oe1)

libgsf

1.14.45
OpenMandriva 4.0
main/release

libgsf

1.14.46 (1.14.46-1)
OpenMandriva 4.1
main/release

libgsf

1.14.46 (1.14.46-1)

libgsf

1.14.47 (1.14.47-1)
OpenMandriva Cooker
main/release

libgsf

1.14.47 (1.14.47-1)

libgsf

1.14.47

libgsf

1.14.40 Potentially vulnerable (1.14.40-3.4)

libgsf

1.14.42 (1.14.42-lp150.2.4)

libgsf

1.14.42 (1.14.42-lp151.3.5)

libgsf

1.14.46 (1.14.46-lp152.1.4)

libgsf

1.14.47 (1.14.47-1.4)
Parabola
extra

libgsf

1.14.47 (1.14.47-1)
Pardus
main

libgsf

1.14.41 (1.14.41-1)
Parrot
main

libgsf

1.14.47 (1.14.47-1)

libgsf

1.14.47 (1.14.47-1pclos2020)
  • Summary:
    GNOME Structured File library
  • Category:
    • System/Libraries

libgsf

1.14.44

libgsf

1.14.31 Potentially vulnerable

devel/libgsf

1.14.47 (1.14.47nb1)

libgsf

1.14.47 (1.14.47-1)

libgsf

1.14.45 (1.14.45-1)

libgsf

1.14.47 (1.14.47-1)

libgsf

1.14.41 (1.14.41-1)

libgsf

1.14.45 (1.14.45-1)

libgsf

1.14.47 (1.14.47-1)

libgsf

1.14.47
Rosa 2014.1
main/updates

libgsf

1.14.34 Potentially vulnerable (1.14.34-1)
Rosa 2014.1
main/updates

libgsf

1.14.32 Potentially vulnerable (1.14.32-1)
Rosa 2014.1
main/release

libgsf

1.14.30 Potentially vulnerable (1.14.30-2)
Rosa 2016.1
main/updates

libgsf

1.14.42 (1.14.42-1)
Rosa 2016.1
main/release

libgsf

1.14.40 Potentially vulnerable (1.14.40-3)
Rosa 2019.1
main/release

libgsf

1.14.47 (1:1.14.47-1)
Rosa Server 6.9
base/release

libgsf

1.14.15 Potentially vulnerable (1.14.15-5.res6)
Rosa Server 7.3
base/release

libgsf

1.14.26 Potentially vulnerable (1.14.26-7.res7)
Rosa Server 7.5
base/release

libgsf

1.14.26 Potentially vulnerable (1.14.26-7.res7)

libgsf

1.14.26 Potentially vulnerable (1.14.26-4.el7)

libgsf

1.14.26 Potentially vulnerable (1.14.26-6.el7)

libgsf

1.14.26 Potentially vulnerable (1.14.26-7.el7)
Slackware 14.2
slackware

libgsf

1.14.36 Potentially vulnerable

libgsf

1.14.47
Slackware64 14.2
slackware64

libgsf

1.14.36 Potentially vulnerable

libgsf

1.14.47

libgsf

1.14.36 Potentially vulnerable

libgsf

1.14.47

libgsf

1.14.46

libgsf-dev

1.14.46

libgsf

1.14.42

libgsf-dev

1.14.42

libgsf

1.14.44

libgsf-dbginfo

1.14.44

libgsf-devel

1.14.44

libgsf-docs

1.14.44

libgsf

1.14.47
Trisquel 6.0
toutatis/main

libgsf

1.14.21 Potentially vulnerable (1.14.21-2)
Trisquel 7.0
belenos/main

libgsf

1.14.27 Potentially vulnerable (1.14.27-2ubuntu2)
Trisquel 8.0
flidas/main

libgsf

1.14.36 Potentially vulnerable (1.14.36-1)
Trisquel 9.0
etiona/main

libgsf

1.14.41 (1.14.41-2)
Ubuntu 12.04
precise/main

libgsf

1.14.21 Potentially vulnerable (1.14.21-2)

libgsf

1.14.47 (1.14.47_1)

libgsf-devel

1.14.47 (1.14.47_1)